Instalacja PHP5-Curl

(JasiekkPL) #1

Witam, moja dystrybucja linuxa na vpsie to Debian 8.

Próbuję zainstalować Php5-Curl poprzez komende :

sudo apt-get install php5-curl

( bez sudo tez próbowałem.)

Wyskakuje mi taki error:

Reading package lists… Done Building dependency tree Reading state information… Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming. The following information may help to resolve the situation:

The following packages have unmet dependencies: php5-curl : Depends: php5-common (= 5.6.30+dfsg-0+deb8u1) but 5.6.33+dfsg-0+deb8u1 is to be installed E: Unable to correct problems, you have held broken packages.

Gdy próbuję użyć apt-get update dostaje takowy error:

Fetched 17.5 kB in 1s (12.7 kB/s) W: GPG error: xenial InRelease: The following signatures couldn’t be verified because the public key is not available: NO_PUBKEY C2518248EEA14886 W: Failed to fetch Unable to find expected entry ‘maine/binary-amd64/Packages’ in Release file (Wrong sources.list entry or malformed file)

E: Some index files failed to download. They have been ignored, or old ones used instead.

A tutaj jest mój source.list

deb jessie main
deb jessie/updates maine

(JasiekkPL) #2

Przyczyna " deb jessie/updates maine "

Maine zamiast main. Dziękuje do zamknięcia.